PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Patch lässt sich nicht installieren



johndoe2009
15-02-09, 09:55
Hallo,

ich habe mir diese Version zugelegt. Leider kann ich den Patch nicht installieren. Die .exe stürzt immer ab. Kann es sein, dass die Version nicht zu patchen geht?

Gruß http://ecx.images-amazon.com/images/I/51kU3wDZH6L._SL500_AA240_.jpg

johndoe2009
15-02-09, 09:55
Hallo,

ich habe mir diese Version zugelegt. Leider kann ich den Patch nicht installieren. Die .exe stürzt immer ab. Kann es sein, dass die Version nicht zu patchen geht?

Gruß http://ecx.images-amazon.com/images/I/51kU3wDZH6L._SL500_AA240_.jpg

W-O-D
15-02-09, 10:44
Jepp, diese Version sollte schon auf 1.05 Patchstand sein, die kann logischerweise nichtmehr gepatcht werden. http://forums.ubi.com/infopop/emoticons/icon_wink.gif

johndoe2009
16-02-09, 06:32
Oh mann! Da hätte ich auch selbst daruf kommen können ;-) Danke für den Tip!